.overview-mobile.about-mobile {
  width: 100%;
  min-width: 375px;
  display: flex;
}

.overview-mobile .main-content-4 {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 375px;
  align-items: center;
}

.overview-mobile .section-our-story {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 140px 0px 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-image: url(img/section-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.overview-mobile .div-text-6 {
  height: 474.2px;
  gap: 16px;
  align-self: stretch;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.overview-mobile .section-title-12 {
  width: 305px;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-section-9 {
  width: 305px;
  font-weight: 500;
  color: var(--clarivize-variables-keylines-white-BG);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .img-clarivize-logo-4 {
  position: relative;
  width: 297.76px;
  height: 153.28px;
  aspect-ratio: 1.94;
  object-fit: cover;
}

.overview-mobile .section-our-team-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--clarivize-variables-keylines-gray-BG);
}

.overview-mobile .div-text-7 {
  width: 315px;
  gap: 30px;
  padding: 0px 0px 20px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.overview-mobile .section-title-13 {
  align-self: stretch;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-section-10 {
  align-self: stretch;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .div-cards {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .article-sten-card {
  display: flex;
  flex-direction: column;
  width: 301px;
  height: 575px;
  align-items: center;
  gap: 20px;
  padding: 24px 30px;
  position: relative;
  background-color: var(--system-colors-miscellaneous-floating-tab-pill-fill);
  border-radius: 10px;
  border: none;
  box-shadow: var(--m3-elevation-light-4);
}

.overview-mobile .article-sten-card::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 10px;
  background: linear-gradient(
    136deg,
    rgba(0, 174, 239, 1) 0%,
    rgba(236, 83, 156, 1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.overview-mobile .img-2 {
  position: relative;
  width: 121px;
  height: 121px;
  aspect-ratio: 1;
  object-fit: cover;
}

.overview-mobile .feature-title {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .text-wrapper-5 {
  font-weight: 600;
}

.overview-mobile .text-wrapper-6 {
  font-size: 12px;
}

.overview-mobile .p-feature {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .article-dave-card {
  display: flex;
  flex-direction: column;
  width: 301px;
  height: 536px;
  align-items: center;
  gap: 20px;
  padding: 24px 30px;
  position: relative;
  background-color: var(--system-colors-miscellaneous-floating-tab-pill-fill);
  border-radius: 10px;
  border: none;
  box-shadow: var(--m3-elevation-light-4);
}

.overview-mobile .article-dave-card::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 10px;
  background: linear-gradient(
    136deg,
    rgba(0, 174, 239, 1) 0%,
    rgba(236, 83, 156, 1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.overview-mobile .section-interested-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    45deg,
    rgba(216, 66, 121, 1) 0%,
    rgba(2, 119, 189, 1) 100%
  );
}

.overview-mobile .div-text-8 {
  width: 315px;
  gap: 15px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.overview-mobile .section-title-14 {
  align-self: stretch;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-learn-more {
  position: relative;
  width: 294.3px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .img-contact-large-2 {
  position: relative;
  width: 255px;
  height: 27.37px;
  aspect-ratio: 9.32;
  object-fit: cover;
}

.overview-mobile .header-site-header-3 {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 113px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 21px;
  box-shadow: var(--m3-elevation-light-3);
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    ),
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    );
}

.overview-mobile .img-clarivize-logo-5 {
  margin-left: 0;
  height: 29.96px;
  width: 179.28px;
  margin-top: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.overview-mobile .site-nav-4 {
  display: flex;
  height: 32px;
  width: 315px;
  position: relative;
  align-items: flex-start;
  justify-content: center;
  gap: 80px;
}

.overview-mobile .tab-button-3 {
  margin-left: -1.00px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .text-wrapper-7 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.overview-mobile .tab-button-4 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .selected-line-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 3px;
  background-color: var(
    --clarivize-variables-primary-buttons-primary-button-rest-duplicate
  );
  border-radius: 7.23px;
}

.overview-mobile .tab-button-5 {
  all: unset;
  box-sizing: border-box;
  margin-right: -1.00px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile.div-2 {
  width: 100%;
  min-width: 768px;
  display: flex;
}

.overview-mobile .main-content-5 {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 768px;
  align-items: flex-start;
}

.overview-mobile .div-text-and-brand-wrapper {
  overflow: hidden;
  background-image: url(img/section-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .div-text-and-brand {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: center;
  padding: 100px 60px 60px;
  position: relative;
  left: calc(50.00% - 384px);
}

.overview-mobile .div-text-logo {
  height: 476.55px;
  gap: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.overview-mobile .div-3 {
  align-items: flex-start;
  gap: 30px;
  display: flex;
  flex-direction: column;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .section-title-15 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 32px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-section-11 {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-keylines-white-BG);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.overview-mobile .img-clarivize-logo-6 {
  position: relative;
  width: 269.15px;
  height: 138.55px;
  aspect-ratio: 1.94;
  object-fit: cover;
}

.overview-mobile .div-text-cards-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px;
  background-color: var(--clarivize-variables-keylines-gray-BG);
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .div-text-9 {
  gap: 30px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.overview-mobile .div-4 {
  align-items: center;
  gap: 20px;
  display: flex;
  flex-direction: column;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .section-title-16 {
  width: 1437.42px;
  margin-left: -394.71px;
  margin-right: -394.71px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 40px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-section-12 {
  position: relative;
  width: 586.25px;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.overview-mobile .div-cards-2 {
  align-items: center;
  gap: 60px;
  display: flex;
  flex-direction: column;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .div-5 {
  display: flex;
  flex-direction: column;
  width: 423px;
  align-items: center;
  gap: 20px;
  padding: 24px 30px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--system-colors-miscellaneous-floating-tab-pill-fill);
  border-radius: 10px;
  border: none;
  box-shadow: var(--m3-elevation-light-4);
}

.overview-mobile .div-5::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 10px;
  background: linear-gradient(
    136deg,
    rgba(0, 174, 239, 1) 0%,
    rgba(236, 83, 156, 1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.overview-mobile .h-feature-title {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.overview-mobile .div-text-contact-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 60px 38px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    45deg,
    rgba(216, 66, 121, 1) 0%,
    rgba(2, 119, 189, 1) 100%
  );
}

.overview-mobile .div-text-10 {
  gap: 15px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.overview-mobile .section-title-17 {
  width: 592.89px;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 32px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-learn-more-2 {
  position: relative;
  width: 592.89px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.overview-mobile .img-contact-large-3 {
  position: relative;
  width: 531px;
  height: 57px;
  aspect-ratio: 9.32;
  object-fit: cover;
}

.overview-mobile .header-site-header-4 {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 60px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  box-shadow: var(--m3-elevation-light-3);
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    ),
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    );
}

.overview-mobile .img-clarivize-logo-7 {
  margin-top: 14px;
  width: 179.28px;
  height: 29.96px;
  margin-left: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.overview-mobile .site-nav-5 {
  display: flex;
  margin-top: 14px;
  width: 295px;
  height: 32px;
  position: relative;
  margin-right: 60px;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 69px;
}

.overview-mobile .tab-button-6 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .selected-line-3 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 3px;
  background-color: #2196f3;
  opacity: 0;
}

.overview-mobile.about-desktop {
  width: 100%;
  min-width: 1440px;
  display: flex;
}

.overview-mobile .main-content-6 {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 1440px;
  align-items: center;
}

.overview-mobile .container-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 60px 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-image: url(img/section-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.overview-mobile .container {
  display: flex;
  justify-content: center;
  gap: 148.99px;
  align-self: stretch;
  width: 100%;
  align-items: flex-start;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .container-2 {
  display: inline-flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  position: relative;
  flex: 0 0 auto;
}

.overview-mobile .margin {
  height: 46px;
  position: relative;
  width: 810.8px;
}

.overview-mobile .text {
  top: -1px;
  width: 171px;
  height: 47px;
  font-weight: 800;
  font-size: 40px;
  line-height: normal;
  white-space: nowrap;
  position: absolute;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Roboto", Helvetica;
  color: #ffffff;
  letter-spacing: 0;
}

.overview-mobile .margin-2 {
  height: 179px;
  position: relative;
  width: 810.8px;
}

.overview-mobile .text-2 {
  top: -2px;
  width: 809px;
  height: 180px;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  position: absolute;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Roboto", Helvetica;
  color: #ffffff;
  letter-spacing: 0;
}

.overview-mobile .img-margin {
  display: flex;
  flex-direction: column;
  width: 331.38px;
  height: 238.58px;
  align-items: flex-start;
  padding: 68px 0px 0px;
  position: relative;
}

.overview-mobile .img-clarivize-logo-8 {
  position: relative;
  width: 331.38px;
  height: 170.81px;
  margin-bottom: -0.23px;
  aspect-ratio: 1.94;
  background-image: url(img/img---clarivize-logo-2@2x.png),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.overview-mobile .section-our-team-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--clarivize-variables-keylines-gray-BG);
}

.overview-mobile .section-title-18 {
  width: 1437.42px;
  margin-left: -58.71px;
  margin-right: -58.71px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-section-13 {
  position: relative;
  width: 903.69px;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.overview-mobile .div-cards-3 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.overview-mobile .div-6 {
  display: flex;
  flex-direction: column;
  width: 423px;
  height: 491px;
  align-items: center;
  gap: 20px;
  padding: 24px 30px;
  position: relative;
  background-color: var(--system-colors-miscellaneous-floating-tab-pill-fill);
  border-radius: 10px;
  border: none;
  box-shadow: var(--m3-elevation-light-4);
}

.overview-mobile .div-6::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 10px;
  background: linear-gradient(
    136deg,
    rgba(0, 174, 239, 1) 0%,
    rgba(236, 83, 156, 1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.overview-mobile .section-interested-4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    45deg,
    rgba(216, 66, 121, 1) 0%,
    rgba(2, 119, 189, 1) 100%
  );
}

.overview-mobile .section-title-19 {
  align-self: stretch;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.overview-mobile .p-learn-more-3 {
  position: relative;
  width: 917.71px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.overview-mobile .header-site-header-5 {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 60px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  background-color: #ffffff;
  box-shadow: var(--m3-elevation-light-3);
}

.overview-mobile .img-clarivize-logo-9 {
  margin-top: 15.0px;
  width: 179.28px;
  height: 29.96px;
  margin-left: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.overview-mobile .site-nav-6 {
  display: inline-flex;
  margin-top: 14px;
  width: 295px;
  height: 32px;
  position: relative;
  margin-right: 61px;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 69px;
}

@media (max-width: 767px) {
  .overview-mobile.div-2 {
    display: none !important;
  }
  .overview-mobile.about-desktop {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1439px) {
  .overview-mobile.about-mobile {
    display: none !important;
  }
  .overview-mobile.about-desktop {
    display: none !important;
  }
}

@media (min-width: 1440px) {
  .overview-mobile.about-mobile {
    display: none !important;
  }
  .overview-mobile.div-2 {
    display: none !important;
  }
}
